# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2018"
name = "steam_shortcuts_util"
version = "1.1.2"
authors = ["Philip Kristoffersen <philipkristoffersen@gmail.com>"]
description = "Utilities for parsing & writing Steams shortcut.vdf file format"
documentation = "https://docs.rs/steam_shortcuts_util/0.1.0/steam_shortcuts_util/"
readme = "crates-io.md"
keywords = ["api", "steam", "parser"]
categories = ["parser-implementations"]
license = "MIT OR Apache-2.0"
repository = "https://github.com/PhilipK/steam_shortcuts_util"
[dependencies.ascii]
version = "1.0.*"

[dependencies.crc32fast]
version = "1.2.*"

[dependencies.nom]
version = "7.0.*"

[dependencies.nom_locate]
version = "3.0.*"
